pim_structure:
  validation:
    association_type:
      cannot_be_quantified_and_two_way: 関連タイプは数量または双方向のいずれかです
    available_locales:
      is_variant_axis_without_available_locales: バリエーションファミリーの軸としてすでに使用されている場合、属性はロケール固有にできません。
